> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/it/readme.md).

# Panoramica di Devolutions Cloud

Ottenga una panoramica della documentazione di Devolutions Cloud, che copre il gestore di password per team basato sul cloud e da dove iniziare a esplorare la piattaforma.

Devolutions Cloud è un gestore di password per team altamente sicuro che fa parte dei nostri servizi cloud. È stato progettato sia per gli amministratori IT sia per gli utenti finali per archiviare e condividere informazioni in tutta l'organizzazione, indipendentemente dalle sue dimensioni. Può accedere alle informazioni sensibili e gestirle da qualsiasi luogo e con qualsiasi browser web supportato.

Le sue informazioni sono archiviate in voci di diversi tipi, organizzate in casseforti. Le voci sono gestite direttamente dall'interfaccia web e non è richiesta alcuna applicazione client.

La sicurezza è al centro di Devolutions Cloud, poiché è ospitato da [Microsoft Azure](/cloud/it/knowledge-base/knowledge-base-articles/hosting-region-for-devolutions-cloud.md), un fornitore di servizi cloud altamente affidabile.

Devolutions Cloud dispone di potenti funzionalità di gestione utenti, report e opzioni di accessibilità. Agli utenti possono essere assegnati ruoli e autorizzazioni e possono anche essere membri di gruppi di utenti con ruoli e autorizzazioni predefiniti, semplificando il processo di onboarding.

Devolutions Cloud può essere utilizzato in combinazione con il nostro Remote Desktop Manager come spazio di lavoro, nonché con altri prodotti Devolutions e strumenti complementari.

{% embed url="<https://youtu.be/wy-a3NuM-Io>" %}

#### Vedere anche

* [Devolutions Academy - Panoramica di Devolutions Cloud](https://academy.devolutions.net/student/path/2007290/activity/3070846)
* [Devolutions Academy - Navigare in Devolutions Cloud](https://academy.devolutions.net/student/page/2633361-navigating-devolutions-hub?sid=4dd0e3d0-7c46-49cd-87a4-7785543da859\&sid_i=0)
* [Devolutions Academy – Introduzione a Devolutions Cloud](https://academy.devolutions.net/student/page/2813652-introduction-to-devolutions-hub?curriculum_activity_id=4268343\&path_id=2543918\&sid=5fb582e2-01ea-48ad-aa4b-28df6e2784e2\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/it/readme.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
